Bug 599873 - FTBFS valide-0.6.1-0.22.20103003svn511.fc14
Summary: FTBFS valide-0.6.1-0.22.20103003svn511.fc14
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: valide   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: MERCIER Jonathan
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: F14Blocker, F14FinalBlocker F14FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-06-03 20:43 UTC by FTBFS
Modified: 2010-10-18 05:36 UTC (History)
2 users (show)

Fixed In Version: valide-0.7.0-7.20100923bzr557.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-18 05:36:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (442.31 KB, text/plain)
2010-06-03 20:43 UTC, FTBFS
no flags Details
build.log (29.53 KB, text/plain)
2010-06-03 20:43 UTC, FTBFS
no flags Details
mock.log (941 bytes, text/plain)
2010-06-03 20:43 UTC, FTBFS
no flags Details
root.log (657.40 KB, text/plain)
2010-06-03 20:43 UTC, FTBFS
no flags Details
build.log (29.39 KB, text/plain)
2010-06-03 20:43 UTC, FTBFS
no flags Details
mock.log (949 bytes, text/plain)
2010-06-03 20:43 UTC, FTBFS
no flags Details

Description FTBFS 2010-06-03 20:43:46 UTC
valide-0.6.1-0.22.20103003svn511.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-06-03 20:43:49 UTC
Created attachment 420184 [details]
root.log

root.log for i386

Comment 2 FTBFS 2010-06-03 20:43:50 UTC
Created attachment 420185 [details]
build.log

build.log for i386

Comment 3 FTBFS 2010-06-03 20:43:51 UTC
Created attachment 420186 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2010-06-03 20:43:53 UTC
Created attachment 420187 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2010-06-03 20:43:54 UTC
Created attachment 420188 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2010-06-03 20:43:55 UTC
Created attachment 420189 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2010-07-30 11:55:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Bill Nottingham 2010-10-01 16:13:28 UTC
Marking as blocker, current version has broken deps.

Comment 9 Bill Nottingham 2010-10-01 16:19:03 UTC
There does appear to be a 0.7.0 release upstream.

Comment 10 Fedora Update System 2010-10-06 22:18:04 UTC
valide-0.7.0-5.20100904svn689.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/valide-0.7.0-5.20100904svn689.fc14

Comment 11 Fedora Update System 2010-10-07 19:53:45 UTC
valide-0.7.0-5.20100904svn689.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update valide'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/valide-0.7.0-5.20100904svn689.fc14

Comment 12 Fedora Update System 2010-10-08 21:25:49 UTC
valide-0.7.0-7.20100923bzr557.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/valide-0.7.0-7.20100923bzr557.fc14

Comment 13 Fedora Update System 2010-10-18 05:36:36 UTC
valide-0.7.0-7.20100923bzr557.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.